Subject: Re: bug#45177: 27.1; Access to invoking top level command in minibuffer

From: Juri Linkov <[email-masked]>
Date: Sun, 13 Dec 2020 10:47:41 +0200

>> Or set a (mini)buffer-local variable in minibuffer-setup-hook.
>
> But wouldn't this still have the problem that multiple minibuffer
> invocations in the same command would change real-this-command as in my
> initial example?

This is not a problem because multiple minibuffer invocations
create separate buffers with different names

  #<buffer  *Minibuf-1*>
  #<buffer  *Minibuf-2*>
  #<buffer  *Minibuf-3*>
 ...